@charset "utf-8";

body{
	font-family: 'Barlow', sans-serif;
}
.header {
	padding-left: 35px;
	padding-top: 25px;
	background-color: #FCEECC;
	height: 230px;

}
/*navigation css*/
nav {
	width: 644px;
	margin: 0 auto;
	background: #fff;
	padding: 50px 0;
	-webkit-box-shadow: 0px 0px 0px #dedede;
	box-shadow: 0px 0px 0px #dedede;
	float: left;
}
.logo {
	float: left;
}

nav ul {
  list-style: none;
  text-align: center;
}
nav ul li {
  display: inline-block;
}
nav ul li a {
	display: block;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 10px;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all .5s;
}
nav ul li a:hover {
	color: #555;
	text-decoration: none;
}


/* stroke */
nav.stroke ul li a,
nav.fill ul li a {
  position: relative;
}
nav.stroke ul li a:after,
nav.fill ul li a:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 0%;
	content: '.';
	color: transparent;
	background: #aaa;
	height: 1px;
}
nav.stroke ul li a:hover:after {
  width: 100%;
}

nav.fill ul li a {
  transition: all 2s;
}

nav.fill ul li a:after {
  text-align: left;
  content: '.';
  margin: 0;
  opacity: 0;
}
nav.fill ul li a:hover {
  color: #fff;
  z-index: 1;
}
nav.fill ul li a:hover:after {
  z-index: -10;
  animation: fill 1s forwards;
  -webkit-animation: fill 1s forwards;
  -moz-animation: fill 1s forwards;
  opacity: 1;
}

/* Circle */
nav.circle ul li a {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
nav.circle ul li a:after {
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '.';
  color: transparent;
  width: 1px;
  height: 1px;
  border-radius: 50%;
  background: transparent;
}
nav.circle ul li a:hover:after {
  -webkit-animation: circle 1.5s ease-in forwards;
}

/* SHIFT */
nav.shift ul li a {
  position:relative;
  z-index: 1;
}
nav.shift ul li a:hover {
	color: #000000;
}
nav.shift ul li a:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 1px;
	content: '.';
	color: transparent;
	visibility: none;
	opacity: 0;
	z-index: -1;
	background-color: #E48D00;
}
nav.shift ul li a:hover:after {
  opacity: 1;
  visibility: visible;
  height: 100%;
}



/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #333;
  }
}


.overlay {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: rgb(0,0,0);
	background-color: rgba(107,107,107,0.90);
	overflow-x: hidden;
	transition: 0.5s;
}

.overlay-content {
	position: relative;
	top: 20%;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
.nav_icons {
	text-align: left;
	padding-right: 29px;

}


.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #000000;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #E48D00;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}
.miniNav {
	visibility: hidden;
	cursor: pointer;
}
.shift {
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: right;
	background-color: #FCEECC;
}
.footer {
    background: #222222 none repeat scroll 0 0;
    border-top: 4px solid #fcab0e;
    margin: 0;
    padding: 20px 0;
}
.footer_dv {
    width: 100%;
}
.footer_dv h4 {
    color: #fcab0e;
    font-family: roboto;
    font-weight: bold;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.footer_dv ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer_dv ul li:first-child {
    border-top: medium none;
    box-shadow: none;
}
.footer_dv ul li {
    border-top: 1px solid #000;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.2);
    color: #f1f2f2;
    padding: 5px 0;
}
.footer_dv p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 15px;
    text-align: justify;
}
.footer a {
	text-decoration: none;
	color: #fcab0e;
}
a:hover {
	color: #D38E09;
}

.footer a:hover {
	color: #D38E09
}
a {
	color: #fcab0e;
}


.contact-bar {
	background-color: #E48D00;
	height: 35px;
	padding-top: 7px;
	color: #2E2E2E;
}
.contact-bar i {
	margin-right: 8px;
	margin-left: 35px;
}
.contact-bar-inner {
	margin-right: 45px;
}
.menu-list {
	border-bottom: 2px solid #2B2B2B;
}
.footer i {
	margin-right: 15px;
}
.footer span {
	color: #FFFFFF;
}
.copytext {
	color: #A2A2A2;
}
.social-icon {
	border-style: solid;
	border-width: thin;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;

}
.banner-main {
	height: 145px;
	background-color: #E48D00;
	border-radius: 0px 0px 35px 35px;
	padding-top: 35px;
	margin-bottom: 35px;
	-webkit-box-shadow: 0px 2px 5px;
	box-shadow: 0px 2px 5px;
}
.banner-main h1 {
	text-align: center;
	font-weight: bolder;
}
.jumbotron {
	margin-top: 25px;
	text-align: center;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.79) 29.02%,rgba(255,255,255,0.60) 79.79%,rgba(255,255,255,0.60) 80.31%), url(../img/Leopar%20print.jpg);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.79) 29.02%,rgba(255,255,255,0.60) 79.79%,rgba(255,255,255,0.60) 80.31%), url(../img/Leopar%20print.jpg);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.79) 29.02%,rgba(255,255,255,0.60) 79.79%,rgba(255,255,255,0.60) 80.31%), url(../img/Leopar%20print.jpg);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.79) 29.02%,rgba(255,255,255,0.60) 79.79%,rgba(255,255,255,0.60) 80.31%), url(../img/Leopar%20print.jpg);
	text-shadow: 0px 0px;
}
.jumbotron i {
	background-color: #BB0003;
	color: #FFFFFF;
	border-radius: 112px;
	width: 100px;
	height: 100px;
	padding-top: 28px;
}
.btn-primary {
	background-color: #333333;
	border-color: #333333;
}
.btn-primary:hover {
	background-color: #232323;
	border-color: #232323;
}
.staff-seg {
	background-color: #E48D00;
	margin-top: -20px;
	padding-bottom: 15px;
	margin-bottom: 25px;
	padding-left: 5px;
	padding-right: 5px;
}
.products-seg {
	background-color: #E48D00;
	margin-top: -20px;
	padding-bottom: 15px;
	margin-bottom: 35px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	opacity: 1;
	height: 85px;
}
.products-seg-img {
	border-left-color: #E48D00;
	border-right-color: #E48D00;
	border-top-color: #E48D00;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
}
.card {
	-webkit-box-shadow: 0px 3px 10px;
	box-shadow: 0px 3px 10px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
.services-table {

}
.list-unstyled li .fa.fa-mobile.resize {
	font-size: 20px;
}

























@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}


/* Keyframes */
@-webkit-keyframes circle {
  0% {
    width: 1px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 1px;
    z-index: -1;
    background: #eee;
    border-radius: 100%;
  }
  100% {
    background: #aaa;
    height: 5000%;
    width: 5000%;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 0;
  }
}


@media (max-width:1199px){
.shift {
	display: none;
}
.miniNav {
	visibility: visible;
	font-size: 50px;
	padding-top: 0px;
	float: right;
	padding-right: 10px;
	margin-top: 50px;
	margin-right: 50px;
}
.miniNav:hover {
	color: #E48D00;
}
.products-seg {
	background-color: #E48D00;
	margin-right: 0px;
}




}

@media (max-width: 457px){
.logo {
	width: 100%;
	height: auto;
}

}

@media (max-width:767px){
.miniNav {
	margin-right: 15px;
}
.products-seg {
	background-color: #E48D00;
	max-width: 300px;
}


}

@media (max-width:619px){
.miniNav {
	margin-top: 0px;
}
.header {
	padding-top: 0px;
	padding-left: 0px;
}
.contact-bar {
	display: none;
}




}

@media (min-width: 1560px){
.shift {
	margin-right: 17%;
}

}
